%1 (%2 bytes)=%1 (%2 字节)
%1 Articles, %2 Folders=%1 篇文章, %2 个文件夹
%1 Properties=%1 属性
%1, ... Properties=%1, ... 属性
&Accessed:=访问时间(&A):
&Add License...=添加许可(&A)...
&Browse...=浏览(&B)...
&Buy...=购买(&B)...
&Change User...=更改用户(&C)...
&Config...=配置(&C)...
&Created:=创建时间(&C):
&Database:=数据库(&D)
&Delete=删除(&D)
&Delete All Data=删除全部数据(&D)
&Enable version control for articles.=为文章启用版本控制(&E)
&Enter password of %1:=输入 %1 的密码(&E):
&Enter Serial Number...=输入序列号(&E)...
&File name:=文件名(&F):
&File Type:=文件类型(&F):
&Get CyberArticle Professional...=获得CyberArticle专业版(&G)...
&Keywords:=关键字(&K):
&Labels:=标签(&L):
&Left only one copy per day.=每天只保留一个副本(&L)
&Licenses...=许可(&L)...
&Modified:=修改时间(&M):
&Name:=名称(&N):
&Open other articles by using the saved passwords.=使用保存的密码打开其它文章(&O)。
&Owner:=所有者(&O):
&Please enter password of CyberArticle:=请输入CyberArticle密码(&P):
&Save password.=保存密码(&S)
&Select new user:=选择新用户(&S):
&Select...=选择(&S)...
&Serial Number:=注册号(&S):
&Title:=标题(&T):
&URL:=网址(&U):
&User name(Optional):=用户名(任意)(&U):
&View log...=记录文件(&V)...
&View...=查看(&V)...
About CyberArticle=关于 CyberArticle
Add a License=添加许可
An attachment name cannot contain any of the following characters:?:\n,/\\=附件名称不能包含以下任意字符:?\n,/\\
Are you sure you want to delete user [%1]?=是否要删除用户[%1]?
Article Count=文章数量
Attributes=扩展属性
Autho&r:=作者(&R):
Buy...=购买...
Can't compact this book because the database system does not support this operation.=数据库系统不支持该操作，不能压缩您的书籍。
Cancel=取消
Change User=更改用户
Cl&ass:=分类(&A):
Co&mments=注释(&M)
Comments=注释
Compact No&w=现在压缩(&W)
Compacting=正在压缩
Con&tains:=包含(&T):
Copying Nodes=正在复制节点
CyberArticle=
CyberArticle can not find the Firefox installation path.\n\nIn order to install CyberArticle Firefox Extension. you should specify the Firefox installation path.=CyberArticle找不到Firefox安装路径。\n\n为了安装CyberArticle的Firefox扩展，您应该指定Firefox安装路径。
CyberArticle Enterprise=CyberArticle企业版
CyberArticle Personal=CyberArticle 个人版
CyberArticle Professional=CyberArticle 专业版
Database=数据库
Date=日期
Decrypt=解密
Deleting Nodes=正在删除节点
Do you want to delete all the history data?=是否要删除全部历史数据？
Do you want to delete the selected history?=是否要删除选中的历史？
Enter Serial Number=请输入注册号
Enter Serial Number...=输入注册号...
Failed to compact this book.=压缩书籍失败
Failed to delete the history!=删除历史失败！
Failed to recover the article!=恢复文章失败！
Failed to save images, click here to view details.=保存图片失败，请点击这里获得详细信息。
Failed to view the history!=查看历史失败！
Fil&e size:=文件大小(&E):
Firefox installation &path:=Firefox安装路径(&P):
For the articles with the identical password, the password is not required to be entered repeatedly.=如果文章具有相同的密码，则您不需要重复输入密码。
General=常规
Get CyberArticle Professional...=获得CyberArticle专业版...
History=历史
History &Comments:=历史注释(&H):
History Data=历史数据
http://www.WizBrother.com/=http://cn.WizBrother.com/
Install CyberArticle Firefox Extension=安装CyberArticle的Firefox扩展
Key=键
License=许可
Licenses=许可
Loca&tion:=位置(&T):
Moving Nodes=正在移动节点
Name=名称
Next time this article is opened, the password is not required to be entered any more.\n(Notice: All the saved passwords will be cleared when the program is closed.)=如果下次打开该文章，您不需要再次输入密码。\n(注意：程序关闭后，所有保存的密码将会被清除。)
Not registered=未注册
Notice: CyberArticle will decrypt the other articles by using the input passwords.=注意：CyberArticle将使用输入的密码解密其它文章。
Number of users=用户数量
OK=确定
Options=选项
Owner=所有者
Password=密码
Password of article=文章密码
Please restart CyberArticle to validate the Serial Number!=请重新运行CyberArticle验证注册号。
Reduces the size of your book file=减小文件体积
Saving Nodes Position=保存节点位置
Select Firefox installation path:=选择Firefox安装路径:
Set as &Current=设置为当前(&C)
Si&ze:=大小(&Z):
Size=尺寸
Succeeded to compact this book.=压缩书籍完成。
Successful recover the article!=成功恢复文章！
support@wizbrother.com=
This e-book is produced by CyberArticle. Click here to download CyberArticle. <br />The registered version will not display this message.=本电子书由CyberArticle制作。点击这里下载CyberArticle。<br />注册版本不会显示该信息。
This function is available only for Registered Users.\n\nClick ""Buy"" to buy a Serial Numbe. Or, click ""Enter Serial Number"" in case that you have already a Serial Number.=本功能仅提供给注册用户。\n\n点击""购买""按钮，购买一个注册号。或者，点击""输入注册号""按钮，输入您已经有的注册号。
This function is available only in CyberArticle Professional.\n\nClick ""Get CyberArticle Professional"" to view details.=本功能仅在CyberArticle专业版里面提供。\n\n点击""获得CyberArticle专业版""查看详细信息。
This operation will take several minutes, please wait...=完成这个操作需要几分钟时间，请等待...
This software is licensed to:\n%1\n%2=软件许可给:\n%1\n%2
Type=类型
Unknown=未知
URL=
User Name=用户名
Users=用户
Value=值
Version=版本
Version 5.3 (%1)=版本 5.3 (%1)
Version Control=版本控制
Version Control is disabled.=版本控制被禁止
Version Control is enabled.=版本控制已启用